{
  "node-remote": "growthbbc.youjiaoyun.net",
  "name": "GrowthTeacher",
  "main": "index-node-webkit.html",
  "chromium-args": "--disable-direct-write",
  "window": {
    "title": "老师端-成长档案",
    "toolbar": false,
    "width": 1280,
    "height": 768,
    "min_width": 960,
    "min_height": 500,
    "icon": "images/教师端.png",
    "show": true
  },
  "engine": "node >= 0.10.0",
  "dependencies": {},
  "devDependencies": {},
  "growth": {
    "version": "0.0.23",
    "host": "apibbc.youjiaoyun.net",
    "file-server": "filebbc.youjiaoyun.net",
    "client-server": "growthbbc.youjiaoyun.net",
    "alive-path": "jm",
    "client": "teacher",
    "alive-server": "monitor.youjiaoyun.net:8080",
    "chunk-size": 100
  }
}